.Announce.with-lineup {

}

.Announce.with-lineup .Announce__logo {
	top:7%;
	left:5%;
	right:unset;
	bottom:unset;
}

.Announce.with-lineup .Announce__dates {
	top:10%;
	right:5%;
	left:unset;
	width:auto;
	text-align:right;
}

.Announce.with-lineup .Announce__lineup {
	display:none !important;
	width:75%;
}

.Announce__lineup .Announce__lineup_wrapper.no-after::after {
	display:none;
}

.Announce.with-lineup .Announce__buttons {
    left:0;
    width:100%;
    bottom:9%;
    text-align:center;
}

.Announce.with-lineup .Announce__buttons a:last-child .Button.default {
	margin-right:0;
}

.Announce.with-lineup .Announce__social_buttons {
	bottom:3%;
	left:0;
	width:100%;
	text-align:center;
}

.Announce.with-lineup .Announce__social_buttons a .SocialButton {
	margin:0 15px 0 0;
}

.Announce.with-lineup .Announce__social_buttons a:last-child .SocialButton {
	margin:0 0 0 0;
}

/* 0 - 600 PX */
@media all and (min-width:0px) and (max-width:680px) {
	.Announce.with-lineup .Announce__logo {
		display:none;
		/*
		top:2%;
		left:0;
		right:0;
		margin:0 auto;
		width:30%;
		*/
	}

	.Announce.with-lineup .Announce__lineup {
		position:relative;
		width:90%;
		top:11%;
		line-height:2.4em;
		position:absolute;
		left:5%;
		text-align:center !important;
	}

	.Announce.with-lineup .Announce__dates_title {
		display:none;
	}

	.Announce.with-lineup .Announce__place {
		display:none;
	}

	.Announce__lineup .Announce__lineup_wrapper {
		position:relative;
		float:none;
		display:inline-block;
		text-align:center;
		padding-right:20px;
	}

	.Announce__lineup .Announce__lineup_wrapper.no-after::after {
		display:none;
	}

	.Announce__lineup .Announce__lineup_wrapper.with-description {
		padding-right:0;
	}

	.Announce__lineup .Announce__lineup_wrapper.with-description::after {
		display:none;
	}

	.Announce__lineup .Announce__lineup_wrapper .Announce__lineup_name {
		font-size:1.4em;
	}

	.Announce__lineup .Announce__lineup_wrapper .Announce__lineup_description {
		font-size:1.1em;
	}

	.Announce__lineup .Announce__lineup_wrapper::after {
		position:absolute;
		right:0;
		top:-3px;
		width:15px;
	}

	.Announce__lineup .Announce__lineup_wrapper.with-description .Announce__lineup_description {
		position:relative;
	}

	.Announce__lineup .Announce__lineup_wrapper.with-description .Announce__lineup_description::after {
		position:absolute;
		content:'.';
		font-size:4em;
		line-height:1px;
		margin-left:5px;
		bottom:24px;
	}

	.Announce__lineup .Announce__lineup_wrapper:first-child .Announce__lineup_description::after {
		display:none !important;
	}

	.Announce.with-lineup .Announce__dates {
		bottom:20%;
		top:unset;
		left:0;
		right:0;
		width:100%;
		text-align:center;
	}

	.Announce.with-lineup .Announce__buttons {
		left:0;
		right:0;
		width:100%;
		text-align:center;
		bottom:10%;
	}

	.Announce.with-lineup .Announce__social_buttons {
		bottom:4%;
		left:0;
		right:0;
		width:100%;
		text-align:center;
	}
}

/* 0 - 320 PX */
@media all and (min-width:0px) and (max-width:320px) {
	.Announce.with-lineup .Announce__lineup {
		top:8%;
		line-height:2em;
	}

	.Announce__lineup .Announce__lineup_wrapper .Announce__lineup_name {
		font-size:1.1em;
	}

	.Announce__lineup .Announce__lineup_wrapper .Announce__lineup_description {
		font-size:0.8em;
	}
}

/* 400 - 679 PX */
@media all and (min-width:400px) and (max-width:679px) {
	.Announce.with-lineup .Announce__lineup {
		top:14%;
	}

	.Announce__lineup .Announce__lineup_wrapper .Announce__lineup_name {
		font-size:1.5em;
	}

	.Announce__lineup .Announce__lineup_wrapper .Announce__lineup_description {
		font-size:1.2em;
	}
}

/* 0 - 375 PX */
@media all and (min-width:0px) and (max-width:375px) {
	.Announce.with-lineup .Announce__lineup {
		top:11%;
		line-height:2.5em;
	}

	.Announce__lineup .Announce__lineup_wrapper .Announce__lineup_name {
		font-size:1.6em;
	}

	.Announce__lineup .Announce__lineup_wrapper .Announce__lineup_description {
		font-size:1.3em;
	}
}